Subject: Leave Application
From: "Rahul K. Singh" <[email-masked]>
To: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Akhil Walia <[email-masked]>, Ruchi Kapahi <[email-masked]>
Date: Sun, 19 Jan 2014 22:38:50 +0530 (IST)

Dear Sir/Mam,

Hope you are doing well.

Most respectfully, I would like to request you to grant me leave for 15 days starting from 06th March, 2014 as I have to attend my sister's marriage ceremony as well as there is Holi Festival in between. I have been far from my family from last six months continuously and feeling nostalgia. I am facing problems to concentrate in my work. 

So, Please look into the matter and grant me leave for 15 days.
Hope to hear positively from you.

Thanks & Regards, 
Rahul Singh